<?php
$z[0]=Array("field","沙柳河祥和塔,沙柳河祥和塔介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青海省海北州刚察县沙柳河祥和塔位于刚察县县城西面，高21米，宽17米，围绕塔基周围共有108个经桶，与佛珠的108颗珠子相同。塔基之上建立着32个小塔，其中31个塔代表着刚察县31个乡镇村，另一个代表着刚察县佛协围绕着塔座，塔座四周绘有藏族图腾雪狮，用民族",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","沙柳河祥和塔_刚察县沙柳河祥和塔旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青海省海北州刚察县沙柳河祥和塔位于刚察县县城西面，高21米，宽17米，围绕塔基周围共有108个经桶，与佛珠的108颗珠子相同。塔基之上建立着32个小塔，其中31个塔代表着刚察县31个乡镇村，另一个代表着刚察县佛协围绕着塔座，塔座四周绘有藏族图腾雪狮，用民族图腾捧起的塔座装满了全县各乡牧民亲手制作的泥塑雕塑，塔座底层度母佛像，中层是神塔肖像。在神塔肖像上还放置了21个度母塑像，每个塑像高1米。塔瓶中装满了经书。塔中装有虔诚向往和平的藏民族制作的泥塑佛像、-，佛塔的正前方修建了本康。民族祥和塔预示着刚察各族人民和睦共处，意在保佑刚察各族人民幸福安康，社会和谐。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",558,1200);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L21624V50-54a0.gif",1202,1287);
$z[7][4]['name']="litpic";

?>